@charset "Shift_JIS";
.recruit_data_title {
	background: #cc7676;
	background: -moz-linear-gradient(top, #cc7676 0%, #cc0000 100%);
	background: -webkit-linear-gradient(top, #cc7676 0%, #cc0000 100%);
	background: linear-gradient(to bottom, #cc7676 0%, #cc0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc7676', endColorstr='#cc0000', GradientType=0 );
	font-size: 16px;
	color: #FFF;
	padding: 10px 20px;
	border-radius: 20px;
	border: 3px solid #EEE;
	margin: 30px 0 5px;
}
.wrapper{
	border: 1px solid #DDD;
	padding: 7px;
}
table {
	width: 100%;
}
table th {
	width: 100px;
	padding: 10px 20px;
	vertical-align: middle;
	background: #FDFECF;
	font-weight: bold;
	text-align: center;
	border-top: 1px solid #DDD;
}
table td {
	padding: 10px 20px;
	vertical-align: middle;
	border-top: 1px dotted #DDD;
}
table tr:first-child th, table tr:first-child td{
	border: none;
}
#block {
	text-align: center;
	background: #F8F8F8;
    border: 4px double #DDD;
	padding: 20px;
	margin: 30px 0;
	font-size: 14px;
	font-weight: bold;
}
#block a{
	background:url(../imgs/recruit/btn_off.jpg) no-repeat center center;
	display: inline-block;
	width: 302px;
	height: 98px;
	text-indent: -999999px;
	margin-top: 10px;
}
#block a:hover{
	background:url(../imgs/recruit/btn_over.jpg) no-repeat center center;
}
.recruitlist{
	margin: 10px;
}
.recruitlist li{
    min-width: 94px;
    text-align: center;
    float: left;
    border: 1px solid #F1BEBE;
    padding: 2px 0;
    border-radius: 3px;
    color: #B12424;
    margin: 5px;
}